div#DGnavbar {
	height: 30px;
	width: 100%;
	border-top: solid #000 0px;
	border-bottom: solid #000 0px;
	background-color: #000;
	background-image: url(../assets/gfx-template/navbarbg.jpg);
	background-repeat: repeat-x;
}

.chromestyle {
	font-weight: bold;
	font-family:Tahoma, Arial, sans-serif;
	font-size:9.0pt;
}
.chromestyle:after { /*Add margin between menu and rest of content in Firefox*/
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.chromestyle ul {
 /*THEME CHANGE HERE*/
	margin: 0;
	text-align: center; /*set value to "left", "center", or "right"*/
	padding-top: 6px;
	padding-bottom: 6px;
}
.chromestyle ul li {
	display: inline;
}
.chromestyle ul li a {
	color: #F1F1F1;
	margin: 0;
	text-decoration: none;
	padding-top: 7px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}
.chromestyle ul li a:hover, .chromestyle ul li a.selected { /*script dynamically adds a class of "selected" to the current active menu item*/
	background-color: #333130;
			color:#F5F3F1;
}
/* ######### Style for Drop Down Menu ######### */

.dropmenudiv {
	position:absolute;
	top: 0;
	border: 1px solid #000; /*THEME CHANGE HERE*/
	border-bottom-width: 0;
	line-height:18px;
	z-index:100;
	background-color:#363636;
	width:160px;
	visibility: hidden;
	text-align:center;
	font-size:9pt;
	filter: alpha(opacity=95);
	-moz-opacity:0.95;
	opacity: 0.95;

}
.dropmenudiv a {
	width: auto;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid #000; /*THEME CHANGE HERE*/
	padding: 2px 0;
	text-decoration: none;
	font-weight: bold;
	color:#FFF;
}
* html .dropmenudiv a { /*IE only hack*/
	width: 100%;
}
.dropmenudiv a:hover { /*THEME CHANGE HERE*/
	background-color: #000;
		color:#FC6;
}
